/*=====================================
LEARNING FACILITIES
======================================*/

.facility-intro{
    padding:0px 0;
}

.facility-intro h2{
    color:#0B2E6B;
    font-size:42px;
    font-weight:700;
    margin-bottom:20px;
}

.facility-intro .lead{
    font-size:20px;
    color:#555;
}

.facilities-section{
    background:#f8fafc;
    padding:60px 0;
}

.facility-row{
    margin-bottom:20px;
}

.facility-image{
    width:100%;
    border-radius:10px;
    box-shadow:0 10px 20px rgba(0,0,0,.12);
    transition:.4s;
}

.facility-image:hover{
    transform:scale(1.04);
}

.facilities-section h2{
    color:#0B2E6B;
    font-weight:700;
    margin-bottom:10px;
}

.facilities-section p{
    color:#666;
    line-height:1.9;
}

.facility-features{
    padding:50px 0;
}

.feature-card{
    background:#fff;
    padding:40px 30px;
    text-align:center;
    border-radius:18px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
}

.feature-card:hover{
    transform:translateY(-8px);
}

.feature-card i{
    font-size:42px;
    color:#F9A826;
    margin-bottom:20px;
}

.feature-card h4{
    color:#0B2E6B;
    margin-bottom:15px;
}

.feature-card p{
    color:#666;
}

@media(max-width:991px){

.facility-row{
    margin-bottom:60px;
}

.facility-intro h2{
    font-size:34px;
}

}